﻿@charset "UTF-8";

body {
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	background-color:#fff;
	font-size:0.9em;
	min-width:760px;
	color:#000;
}
div,h1,h2,h3,h4,p{border:none;margin:0em;padding:0em;}
h1{font-size:2em;}
h2{font-size:1.5em;}
h3{font-size:1.1em;color:#555;}
h4{font-size:1em;}
p{font-size:1em;}
a:link{color:#0033cc;background:transparent;}
a:visited{color:#5533cc;background:transparent}
a:hover,a:active{color:#fff;background:#000099;}
img{border-style:none;}
a img{border:0px;}
.clear{clear:both;}

#main{margin-right:301px;position:relative;display:block;padding:15px;}
#main ul{margin:0;margin-left:5px;padding:0;}
#main ul li{font-family: Arial, Helvetica, sans-serif;background:url("/common_img/li_head.gif") no-repeat left top;list-style:none;padding-left:10px;margin:5px;margin-left:15px;}
#main ul li li{list-style:square;background:transparent;margin-left:12px;}

/* CAEgpID /// Layout */

#header{background-color:transparent;padding:0px;margin:0px;min-width:450px;}

#tools{display:block;text-align:right;font-size:0.8em;padding:5px;color:#A3BCD3;background-color:#1580D8;border-bottom:1px solid #ffffff;}
#tools a:link,#tools a:visited{ text-decoration:none;color:#fff;}
#tools a:hover,#tools a:active{ text-decoration:none;background:#fff;color:#003366;}
#tools a.skip:link,#tools a.skip:visited{ text-decoration:none;color:#BBBBBB;}
#tools a.skip:hover,#tools a.skip:active{ text-decoration:none;background:#BBBBBB;color:#FFFFFF;}
#tools form{margin:0px; padding:0px;}

#contentstop{margin:0px:padding:0px;position:relative;}

#head{background-color:#012E8B;background-image:url("/image/title_bg.jpg"); background-repeat:repeat-x;padding:0px;margin:0px;}

#flag{float:left;position:relative;text-align:left;padding:0px;margin:0px;margin-left:10px;margin-top:1.5em;}

#title{float:left;position:relative;text-align:left;padding:0px;margin:10px;font-family:Times New Roman, Times, serif;color:#ffffff;line-height:100%;font-size:2em;font-weight:bold;}
#title .jp{font-family:"ＭＳ Ｐ明朝", 細明朝, リュウミンL, serif;}

/*  Formatting for Title Bar Email Addresses */

a.menutop:link, a.menutop:hover, a.menutop:active, a.menutop:visited {
 border: none;
 text-decoration: none;
 background: none;
 color: #fff;
 }

#hp{display:block;text-align:right;font-size:0.8em;padding:10px;color:#A3BCD3;}
#hp .h_photo{margin:0px;padding:0px;margin-top:3px;}
#hp .h_photo img{margin-bottom:-10px; margin-right:-10px; margin-top:-15px;}

#menu{margin:1px 0px 1px 0px;padding:1px;background-color:#062673;color:#fff;text-align:center;line-height:140%;clear:both;}
#menu a{font-size:0.8em;font-weight:bold;margin:0px 0.3em 0.4em 0.3em;text-decoration:none;padding:3px;}
#menu a:link, #menu a:visited{color:#FFFFFF;}
#menu a:hover, #menu a:active{text-decoration:none;background:#A1CAF2;color:#062673;}

#footer{border-top:dotted 1px #aaa;width:285px;text-align:left;color:#555;margin-top:15px;}
#footer .ftxt{margin:5px;font-size:0.8em;}


/* begin JIC page formatting */

/* Text Formatting */

h2.jic {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 20pt;
 text-align: center;
 }
 
h3.jic {
 text-align: left;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 16pt;
}

h4.jic {
 font-family: Arial, Helvetica, sans-serif;
 font-weight: bold;
 font-size: 10pt;
 margin-left: 5px;
 margin-right: 0px;
 margin-top: 0px;
 margin-bottom: 0px;
}

p.jic {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
 text-align: left;
 margin-left: 5px;
 margin-right: 5px;
 margin-top: 0px;
 margin-bottom: 0px;
}

p.eventtext {
 width: 120px;
 text-align: center;
 font: 10pt Arial, Helvetica, sans-serif;
 margin-top: 5px;
 margin-bottom: 10px;
}

.break {
clear: both;
}

/* Section Definitions */

#wrapper {
 width: 920px;
}
 
#menubar {
 width: 200px;
 margin-left: 0px;
 margin-right: 5px;
 margin-top: 0px;
 margin-bottom: 0px;
 padding-bottom: 10px;
 float: left;
 clear: left;
 border-right: 3px solid #314871;
 border-bottom: 3px solid #314871;
 }

#content {
 width: 680px;
 float: right;
 }

.picblockleft {
 width: 250px;
 text-align: center;
 font: 8pt italic Arial, Helvetica, sans-serif;
 margin-bottom: 30px;
 color: #2F419A;
 float: left;
 clear: left;
}

.picblockright {
 width: 250px;
 text-align: center;
 font: 8pt italic Arial, Helvetica, sans-serif;
 margin-bottom: 30px;
 color: #2F419A;
 float: right;
 clear: right;
}

.textblockleft {
 width: 55%;
 text-align: left;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
 margin-left: 5px;
 margin-right: 0px;
 margin-top: 0px;
 margin-bottom: 30px;
 float: left;
 clear: left;
}

.textblockright {
 width: 55%;
 text-align: left;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
 padding-left: 15px;
 margin-left: 5px;
 margin-right: 0px;
 margin-top: 0px;
 margin-bottom: 30px;
 float: right;
 clear: right;
}

.entryrow {
 width: 680px;
 text-align: center;
 clear: both;
 margin-top: 10px;
 margin-bottom: 10px;
}

.entryblock {
 width: 120px;
 margin: 20px;
 float: left;
}


#linkfooter {
 width: 100%;
 margin-bottom: 30px;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
 clear: both;
}
/* Photo Specifications */

img.jicphoto {
 width: 250px;
 margin: 0px;
 border: 0px;
}

img.eventpic {
 width: 120px;
 height: 80px;
 margin: 0px;
 border: 0px;
}

/* Button Specifications */

img.button {
 width: 200px;
 margin: 0px;
 border: 0px;
 clear: both;
}

/* end JIC page formatting */

/* begin Cultural Calendar formatting */

#calendarwrap {
 width: 850px;
 text-align: center;
 margin-left: auto;
 margin-right: auto;
 }
 
#calendar {
 width: 840px;
 margin-left: auto;
 margin-right: auto;
 }
 
#events {
 width: 840px;
 margin-left: auto;
 margin-right: auto;
 }
 
table.calendar {
margin-top: 15px;
margin-bottom: 15px;
border: 1px solid #314871;
border-spacing: 0px;
border-collapse: collapse;
}

th.calendar {
 height: 50px;
 background-color: #EEF2F8;
 color: #314871;
 font-family: "Times New Roman", Times, serif;
 font-size: 24pt;
 text-align: center;
 vertical-align: middle;
 border: 1px solid #314871;
 }
 
td.days {
 width: 120px;
 height: 25px;
 background-color: #314871;
 border: 1px solid #314871;
 font-family: "Times New Roman", Times, serif;
 font-size: 10pt;
 color: #FFF;
 text-transform: capitalize;
 text-align: center;
 }

td.weekday {
 padding: 4px;
 width: 120px;
 height: 100px;
 background-color: #FFF;
 border: 1px solid #314871;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
 color: #314871;
 text-align: left;
 vertical-align: top;
 }
 
td.weekend {
 padding: 4px;
 width: 120px;
 height: 100px;
 background-color: #EEF2F8;
 border: 1px solid #314871;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
 color: #314871;
 text-align: left;
 vertical-align: top;
 }

h3.heading {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12pt;
 font-weight: bold;
 margin: 0pt;
 text-transform: capitalize;
 text-align: left;
 }
 
h4.event {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
 font-weight: bold;
 margin: 0pt;
 text-align: left;
 page-break-after: avoid;
}

h4.links {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12pt;
 font-weight: bold;
 margin: 0pt;
 text-align: center;
 page-break-after: avoid;
}

p.event {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
 text-align: left;
 margin: 0pt;
 }

 ul.event {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
 text-align: left;
 margin: 0pt;
 }

/* end Cultural Calendar formatting */

/* begin directory pages formatting */

h2.directory {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 20pt;
 text-align: center;
}
 
h3.directory {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 16pt;
 text-align: center;
}

h4.directory {
 font-family: Arial, Helvetica, sans-serif;
 font-weight: bold;
 font-size: 10pt;
 margin-left: 5px;
 margin-right: 0px;
 margin-top: 0px;
 margin-bottom: 0px;
}

p.directory {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
 text-align: left;
 margin-left: 5px;
 margin-right: 5px;
 margin-top: 0px;
 margin-bottom: 0px;
}

p.states {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
 font-weight: bold;
 text-align: center;
}

h2.blue {
font: bold 1.4em Arial, Helvetica, sans-serif;
text-align: left;
width: 100%;
border-bottom: 3px solid #0050DC;
padding-bottom: 2px;
margin-bottom: 25px;
color: #0050DC;
}

p.dateheader {
text-align: right;
font: normal 0.8em Arial, Helvetica, sans-serif;
color:#7d7d7d;
}

/* end directory pages formatting */

/* mext info tables */

table.mext {
border-collapse: collapse;
}

table.mext, th, td {
border: 3px ridge #0050DC;
vertical-align: middle;
padding: 5px;
}

/* econ pages */

table.econ {
border-collapse: collapse;
border: 1px solid black;
}

table.econ, td, th {
text-align: center;
border: 1px solid black;
padding: 3px;
}

.statepicblock {
 width: 200px;
 text-align: center;
 font: 8pt italic Arial, Helvetica, sans-serif;
 margin: 10px;
 color: #2F419A;
 float: left;
}

/* Footer Formatting */

#footernewblock {
 clear:both;
 background-color:#0F2350;
 color:#FFFFFF;
 display:block;
 font:9pt "Times New Roman", Times, serif;
margin-top:10px;
 margin-bottom:0px;
 margin-left:0px;
 margin-right:0px; padding: 5px 15px;
}
 
 #footernewcopyright {
 float:left;
 }
 
 #footernewlinks {
 text-align:right;
 }

/* vgp /// Print */
@media print{
body{font-size:10px;}
}
